UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 37963

Virtex-6 FPGA Integrated Block for PCI Express - VHDL Wrapper Not Available for v2.1 Release

Description

Version Found: v2.1
Version Resolved and other Known Issues: See (Xilinx Answer 45723).

The AXI4-Streaming VHDL wrapper and example design is not available for the v2.1 release.

Solution

This is available in v2.2.

Revision History
01/18/2012 - Updated; added reference to 45723
10/05/2010 - Initial Release

Note: "Version Found" refers to the version the problem was first discovered. The problem might also exist in earlier versions, but no specific testing has been performed to verify earlier versions.

Linked Answer Records

Master Answer Records

Answer Number Answer Title Version Found Version Resolved
45723 Virtex-6 FPGA Integrated Block for PCI Express - Release Notes and Known Issues for all AXI Interface Versions N/A N/A

Associated Answer Records

Answer Number Answer Title Version Found Version Resolved
37937 Virtex-6 FPGA Integrated Block Wrapper for PCI Express - Resolved issues in v2.1 N/A N/A
AR# 37963
Date Created 09/10/2010
Last Updated 05/20/2012
Status Active
Type Known Issues
Devices
  • Virtex-6 CXT
  • Virtex-6 HXT
  • Virtex-6 LXT
  • Virtex-6 SXT
Tools
  • ISE Design Suite - 12.3
IP
  • Virtex-6 FPGA Integrated Block for PCI Express ( PCIe )